Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Tony Vroon (chainsaw)" <chainsaw@g.o>
Subject: gentoo-x86 commit in net-nds/tac_plus: tac_plus-4.0.4.14.ebuild ChangeLog tac_plus-4.0.4.15.ebuild
Date: Wed, 13 Feb 2008 12:55:46 +0000
chainsaw    08/02/13 12:55:46

  Modified:             tac_plus-4.0.4.14.ebuild ChangeLog
  Added:                tac_plus-4.0.4.15.ebuild
  Log:
  Version bump. Mark 4.0.4.14 stable on X86. Add ~AMD64 & ~PPC keywords, tested on a quad-core Opteron and a PowerBook 5,9 respectively.
  (Portage version: 2.1.4)

Revision  Changes    Path
1.2                  net-nds/tac_plus/tac_plus-4.0.4.14.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.14.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.14.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.14.ebuild?r1=1.1&r2=1.2

Index: tac_plus-4.0.4.14.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.14.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- tac_plus-4.0.4.14.ebuild	3 Jan 2007 13:09:37 -0000	1.1
+++ tac_plus-4.0.4.14.ebuild	13 Feb 2008 12:55:45 -0000	1.2
@@ -1,6 +1,6 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.14.ebuild,v 1.1 2007/01/03 13:09:37 chainsaw Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.14.ebuild,v 1.2 2008/02/13 12:55:45 chainsaw Exp $
 
 MY_P="tacacs+-F${PV}"
 S="${WORKDIR}/${MY_P}"
@@ -11,7 +11,7 @@
 
 LICENSE="as-is"
 SLOT="0"
-KEYWORDS="~x86"
+KEYWORDS="x86 ~amd64"
 IUSE="debug finger tcpd skey"
 
 DEPEND="skey? ( >=app-admin/skey-1.1.5-r1 )
@@ -30,8 +30,8 @@
 src_install() {
 	make DESTDIR="${D}" install || die
 	dodoc CHANGES FAQ
-	newinitd ${FILESDIR}/tac_plus.init tac_plus
-	newconfd ${FILESDIR}/tac_plus.confd tac_plus
+	newinitd "${FILESDIR}/tac_plus.init" tac_plus
+	newconfd "${FILESDIR}/tac_plus.confd" tac_plus
 	insinto /etc/tac_plus
-	newins ${FILESDIR}/tac_plus.conf tac_plus.conf || die
+	newins "${FILESDIR}/tac_plus.conf" tac_plus.conf || die
 }



1.2                  net-nds/tac_plus/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/ChangeLog?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/ChangeLog?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/ChangeLog?r1=1.1&r2=1.2

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-nds/tac_plus/ChangeLog,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- ChangeLog	3 Jan 2007 13:09:37 -0000	1.1
+++ ChangeLog	13 Feb 2008 12:55:45 -0000	1.2
@@ -1,6 +1,13 @@
 # ChangeLog for net-nds/tac_plus
-# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-nds/tac_plus/ChangeLog,v 1.1 2007/01/03 13:09:37 chainsaw Exp $
+# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/net-nds/tac_plus/ChangeLog,v 1.2 2008/02/13 12:55:45 chainsaw Exp $
+
+*tac_plus-4.0.4.15 (13 Feb 2008)
+
+  13 Feb 2008; Tony Vroon <chainsaw@g.o> tac_plus-4.0.4.14.ebuild,
+  +tac_plus-4.0.4.15.ebuild:
+  Version bump. Mark 4.0.4.14 stable on X86. Add ~AMD64 & ~PPC keywords,
+  tested on a quad-core Opteron and a PowerBook 5,9 respectively.
 
 *tac_plus-4.0.4.14 (03 Jan 2007)
 



1.1                  net-nds/tac_plus/tac_plus-4.0.4.15.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.15.ebuild?rev=1.1&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.15.ebuild?rev=1.1&content-type=text/plain

Index: tac_plus-4.0.4.15.ebuild
===================================================================
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: /var/cvsroot/gentoo-x86/net-nds/tac_plus/tac_plus-4.0.4.15.ebuild,v 1.1 2008/02/13 12:55:45 chainsaw Exp $

MY_P="tacacs+-F${PV}"
S="${WORKDIR}/${MY_P}"

DESCRIPTION="An updated version of Cisco's TACACS+ server"
HOMEPAGE="http://www.shrubbery.net/tac_plus/"
SRC_URI="ftp://ftp.shrubbery.net/pub/tac_plus/${MY_P}.tar.gz"

LICENSE="as-is"
SLOT="0"
KEYWORDS="~x86 ~amd64 ~ppc"
IUSE="debug finger tcpd skey"

DEPEND="skey? ( >=app-admin/skey-1.1.5-r1 )
	tcpd? ( sys-apps/tcp-wrappers )"

src_compile() {
	econf \
		`use_with skey` \
		`use_with tcpd libwrap` \
		`use_enable finger` \
		`use_enable debug` \
		|| die "econf failed"
	emake || die
}

src_install() {
	make DESTDIR="${D}" install || die
	dodoc CHANGES FAQ
	newinitd "${FILESDIR}/tac_plus.init" tac_plus
	newconfd "${FILESDIR}/tac_plus.confd" tac_plus
	insinto /etc/tac_plus
	newins "${FILESDIR}/tac_plus.conf" tac_plus.conf || die
}



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo commit in xml/htdocs/security/en: vulnerability-policy.xml coordinator_guide.xml
Next by thread:
gentoo-x86 commit in net-analyzer/cacti/files: postinstall-en.txt
Previous by date:
gentoo-x86 commit in sys-libs/db: ChangeLog db-3.2.9-r11.ebuild
Next by date:
gentoo-x86 commit in net-analyzer/cacti/files: postinstall-en.txt


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.